/*!
Theme Name: triM Nautica
Author: Web Encore
Author URI: https://webencore.net
Description: Kava child theme.
Template: kava
Version: 1.0.3
Text Domain: kava-child
*/


body .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}


@keyframes fadeInDownMoj {
     from {
         opacity:0;
         transform:translate3d(0,-6%,0) 
    }
     to {
         opacity:1;
         transform:none 
    }
}
 .fadeInDown {
     animation-name:fadeInDownMoj !important;
}



 @keyframes fadeInLeftMoj {
     from {
         opacity:0;
         transform:translate3d(-4%,0,0) 
    }
     to {
         opacity:1;
         transform:none 
    }
}
 .fadeInLeft {
     animation-name:fadeInLeftMoj !important;
}




 @keyframes fadeInRightMoj {
     from {
         opacity:0;
         transform:translate3d(4%,0,0) 
    }
     to {
         opacity:1;
         transform:none 
    }
}
 .fadeInRight {
     animation-name:fadeInRightMoj !important;
}



 @keyframes fadeInUpMoj {
     from {
         opacity:0;
         transform:translate3d(0,16%,0) 
    }
     to {
         opacity:1;
         transform:none 
    }
}
 .fadeInUp {
     animation-name:fadeInUpMoj !important;
}
 @keyframes fadeInUpSliderMoj {
     from {
         opacity:0;
         transform:translate3d(0,56%,0) 
    }
     to {
         opacity:1;
         transform:none 
    }
}
 .elementor-slide-content.fadeInUp {
     animation-name:fadeInUpSliderMoj !important;
}
@keyframes zoomInMoj {
    from {
        opacity: 0;
        transform: scale3d(.9, .9, .9)
    }
    50% {
        opacity: 1
    }
}

.zoomIn {
    animation-name: zoomInMoj !important;
}





.featuretable {
    width: 100%;
}
.featuretable {
	--fa-primary-color: #0090d5;
	--fa-secondary-color: #0060a5;
	--fa-secondary-opacity: 1.0;
}
.featuretable tr:nth-child(odd),
.boat-info .elementor-widget-jet-listing-dynamic-field:nth-child(odd) .feature {
	background-color: #f7f7f7;
}
.featuretable tr:nth-child(even),
.boat-info .elementor-widget-jet-listing-dynamic-field:nth-child(even) .feature {
	background-color: #f0f0f0;
}
.featuretable td,
.feature {
	padding: 3px;
}
td.name {
    width: 50%;
    font-weight: 500;
}
#boattabs .jet-tabs__control {
    transition: all .2s ease !important;
}
#boattabs .jet-tabs__control-wrapper {
    width: 100% !important;
}
#boattabs .jet-tabs__control {
    width: 33.333% !important;
    text-align: center;
}
button.forminator-button.forminator-button-submit {
    border-radius: 100px !important;
    font-weight: bold !important;
}
.feature {
    display: flex;
}
.feature .name,
.feature .value {
    width: 50%;
}
.napomena {
    margin: 0;
    padding: 0;
    position: absolute;
    top: -15px;
    left: 10px;
}
.napomena-content {
    text-align: center;
    color: #fff;
    font-weight: bold;
    background-color: #ff6d07;
    width: auto;
    padding: 12px 10px;
    box-shadow: -4px 5px 0px rgba(0,0,0,.5);
    max-width: 190px;
    border-radius: 2px 2px 8px 8px;
    font-size: 13px;
}
.elementor .elementor-button.elementor-size-sm {
    font-size: 15px;
    padding: 16px 26px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    text-transform: uppercase;
    font-weight: bold;
}
body:not(.page-template-fullwidth-content) .site-content {
    margin-bottom: 0 !important;
}



@media (max-width: 767px) {
	#boattabs .jet-tabs__control {
	    width: 100% !important;
	}	
	.elementor-lightbox .elementor-lightbox-item {
    padding: 0 !important;
}
	.dialog-type-lightbox .dialog-message {
    padding: 0 0 30px !important;
}
}
